Issue 120567 - [Automation] [UNO] Cells Merge and undo Merge in SC.
[Automation] [UNO] Cells Merge and undo Merge in SC.
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: binguo
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-14 08:33 UTC by binguo
Modified: 2013-07-12 14:49 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
cells merge patch file (3.92 KB, application/octet-stream)
2012-08-14 08:33 UTC, binguo
no flags Details
cells merge patch file (4.02 KB, patch)
2012-08-15 09:02 UTC, binguo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description binguo 2012-08-14 08:33:30 UTC
Created attachment 78936 [details]
cells merge patch file

Apply merge to cell range in sc.
Comment 1 binguo 2012-08-15 09:02:26 UTC
Created attachment 78958 [details]
cells merge patch file
Comment 2 SVN Robot 2012-08-17 01:53:53 UTC
"liuzhe" committed SVN revision 1374126 into trunk:
#120567 - [Automation] [UNO] Cells Merge and undo Merge in SC.Patch by: Guo B...
Comment 3 Yan Ji 2012-08-19 03:35:46 UTC
This script has been comitted.
Comment 4 binguo 2012-08-31 05:38:42 UTC
close it